@charset "utf-8";
/* ==========================================================================
	 TOP
========================================================================== */

#top { background-color: #f0f0f0; }
.topbg {
	width: 96vw;
	padding: 0 2vw;
	margin: 0 auto;
	background-color: #fff;
}
#top #footer {
	background-color: #fff;
	width: 96vw;
	margin: 0 auto;
	margin-top: -10px;
}

/* bgslider */
#mainVisual_pc, #mainVisual_sp {
	position: relative;
	z-index: 0;
	overflow: hidden;
	/*max-width: 1400px;*/
	margin: 0 auto;
}
#mainVisual_pc { width: 83vw; }
#mainVisual_sp { width: 100%; }
@media only screen and (max-width: 1000px) {
	#mainVisual_pc { width: 100%; }
}
#mainVisual_pc li, #mainVisual_sp li { width: 100%; }
#mainVisual_pc img, #mainVisual_sp img { width: 100%; }
#mainVisual_pc .slick-prev {
	display: block;
	left: -50px;
	background-color: rgba(0,0,0,0.5);
}
#mainVisual_pc .slick-next {
	display: block;
	right: -50px;
	background-color: rgba(0,0,0,0.5);
}
#mainVisual_pc .slick-prev, #mainVisual_pc .slick-next {
	width: 50px;
	height: 100px;
}
#mainVisual_pc .slick-prev:before, #mainVisual_pc .slick-next:before {
	width: 20px;
	height: 20px;
}

.mainArea {
	/* padding: 5vw; */
    overflow: hidden;
	margin: 1vw auto 2.5vw auto;
	max-width: 83vw;
    position: relative;
}

.mainArea h2 {
	padding: 20px 0 3px 0;
	font-size: 22px;
	border-bottom: 1px solid #006ebc;
	letter-spacing: 0;
	text-align: left;
}
.mainArea h2 span {
	width: 5px;
	height: 20px;
	background-color: #006ebc;
	display: block;
	float: left;
	margin: 8px 10px 0 0;
}

.mainArea__mainclm {
	float: left;
}
/*@media only screen and (max-width: 1500px) {
	.mainArea__mainclm {
		width: 70vw;
	}
}*/

.mainArea__mainclm__top {
	float: right;
	padding: 0 1vw;
	height: 45vw;
	display: block;
	/* position: relative;*/
}
.mainArea__mainclm__middle {
    float: left;
}

.mainArea__subclm {
    float: right;
    /*width: 21.2%;*/
}
/* ------------------------------------------------------------------------
	 notice
------------------------------------------------------------------------ */
.notice {
	width: 94vw;
	margin: 50px auto;
	text-align: center;
}
.notice > div {
	border: 2px solid #888;
	width: 100%;
	padding: 15px;
}
.notice .ttl {
	font-size: 16px;
	color: #555;
	margin-bottom: 8px;
	line-height: 1.2;
}
.notice .txt {
	font-size: 14px;
	line-height: 1.8;
}
.notice .txt span {
	display: inline-block;
}
/* /180711 */

/* 180613 */
/* ------------------------------------------------------------------------
	 presentCampaign
------------------------------------------------------------------------ */
.presentCampaign {
	width: 94vw;
	margin: 50px auto;
}
.presentCampaign a {
	opacity: 0;
}
.presentCampaign a img {
	width: 100%;
}
.presentCampaign + .fan {
	margin-top: 50px;
}

/* /180613 */


/* ------------------------------------------------------------------------
	 introduction
------------------------------------------------------------------------ */
.introduction {
	float: right;
	width: 17vw;
	/* max-width: 300px;
	padding-top: 0.6vw; */
}
.br1200 {
	display: block;
}

.introduction__Box {
	padding-top: 1.1vw;
}
.introduction__Box > a {
	display: block;
	color: #555;
}
.introduction__Box > a > dl {
	/* width: 14vw; */
	height: 6.5vw;
	/* padding: 20px 5px 0 108px; */
	padding: 0.7vw 0.2vw 0 6vw;
}
.introduction__Box__ttl {
	font-weight: bold;
    font-size: 0.9vw;
    letter-spacing: -1px;
	/* font-size: 1vw; */
}
.introduction__Box__text {
	font-size: 0.6vw;
	line-height: 1.3;
	padding-top: 0.5vw;
}
.introduction_01 {
	background: url(../../../img/intro_bnr_01_pc.jpg) no-repeat top center;
	background-size: 100%;
}
.introduction_02 {
	background: url(../../../img/intro_bnr_02_pc.jpg) no-repeat top center;
	background-size: 100%;
}
.introduction_03 {
	background: url(../../../img/intro_bnr_03_pc.jpg) no-repeat top center;
	background-size: 100%;
}
.introduction_04 {
	background: url(../../../img/intro_bnr_04_pc.jpg) no-repeat top center;
	background-size: 100%;
}
.introduction_05 {
	background: url(../../../img/intro_bnr_05_pc.jpg) no-repeat top center;
	background-size: 100%;
}
.introduction_06 {
	background: url(../../../img/intro_bnr_06_pc.jpg) no-repeat top center;
	background-size: 100%;
}


/* ------------------------------------------------------------------------
	 inform
------------------------------------------------------------------------ */
.inform {
	/* max-width: 680px;
	width: 100%;*/
	width: 47vw;
}

.inform li {
    border: none;
    height: 2.7vw;
}
/*.inform li a > div {
    border-bottom: 1px dotted #dcdcdc;
}*/

.inform .inform__text {
    /*font-size: 0.8vw;
    padding: 0.5vw 0;

	padding: 0;*/
	font-size: max(10px, 0.8vw);
}
.inform .inform__data {
	font-size: max(10px, 0.8vw);
}
.mainArea__mainclm .inform__btn {
	border: 1px solid #006ebc;
	text-align: center;
	width: 150px;
	float: right;
	margin-top: -33px;
    margin-bottom: 0.7vw;
}
.mainArea__mainclm .inform__btn .arrow {
	border-left: 8px solid #006ebc;
}
.mainArea__mainclm .inform__btn a {
	padding: 6px 0;
	color: #006ebc;
	display: block;
}


/* ------------------------------------------------------------------------
	 pickup
------------------------------------------------------------------------ */
.pickup {
	float: left;
	/* max-width: 13vw; */
	width: 17vw;
}
.pickup img {
	width: 100%;
}
.pickup li{
	padding-top: 1.2vw;
}


/* ------------------------------------------------------------------------
	 sanyoBanner
------------------------------------------------------------------------ */
.sanyoBanner {
	/*width: 50vw;
	max-width: 680px;
	position: relative;*/
	width: 47vw;
	position: absolute;
    bottom: 0.1vw;
}
.sanyoBanner img {
	width: 100%;
	line-height: 0;
	vertical-align: top;
}
.sanyoBanner__top {
	position: relative;
	z-index: 1;
}
.sanyoBanner__bottom {
	position: relative;
	z-index: 3;
	margin-top: -.09vw;
}
.sanyoBanner__top a {
	transition: all 0.5s cubic-bezier(0.07, 0.58, 0.56, 0.96);
}
.sanyoBanner__top a::after {
	content: "";
	width: 100%;
	height: 10vw;
	position: absolute;
	top: 0;
	left: 0;
	background: url("../../../img/sanyoBanner__top__pc--hover.png") no-repeat;
	background-size: 100% auto;
	z-index: 2;
	transition: all 0.5s cubic-bezier(0.07, 0.58, 0.56, 0.96);
	opacity: 0;
}
.sanyoBanner__bottom a::after {
	content: "";
	width: 100%;
	height: 10vw;
	position: absolute;
	top: 0;
	left: 0;
	background: url("../../../img/sanyoBanner__bottom__pc--hover.png") no-repeat;
	background-size: 100% auto;
	z-index: 4;
	transition: all 0.5s cubic-bezier(0.07, 0.58, 0.56, 0.96);
	opacity: 0;
}
.sanyoBanner__top a:hover::after {
	opacity: 1;
	transition: all 0.5s cubic-bezier(0.07, 0.58, 0.56, 0.96);
}
.sanyoBanner__bottom a:hover::after {
	opacity: 1;
	transition: all 0.5s cubic-bezier(0.07, 0.58, 0.56, 0.96);
}

/*.sanyoBanner .bg {
	max-width: 100%;
}
.sanyoBanner .bg img {
	width: 100%;
}
.sanyoBanner .inner {
	position: absolute;
	top: 0;
	z-index: 2;
	width: 100%;
	height: 100%;
}
*/
/*----- store_licensee -----*/
/*.sanyoBanner__store {
	padding-top: 1.2vw;
}
.sanyoBanner h3 {
	text-align: center;
	letter-spacing: 0.1em;
}
.sanyoBanner img {
	width: 39vw;
}

.sanyoBanner__store__btnArea {
	margin: 0 auto;
	text-align: center;
	padding-top: 0.7vw;
	transform: scale(0.9);
}
.sanyoBanner__store__btnArea .btn {
	color: #00beff;
	font-size: 1vw;
	border: 1px solid #00beff;
	padding: 0.6vw 3vw 0.6vw 2vw;
	position: relative;
}
.sanyoBanner__store__btnArea .btn::after {
	content: "";
	width: .6vw;
    height: .6vw;
	border: 0px;
	border-top: solid 2px #00beff;
	border-right: solid 2px #00beff;
	-ms-transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	position: absolute;
	top: 50%;
	right: 1vw;
	margin-top: -.3vw;
}

.sanyoBanner__licensee {
	color: #fff;
	clear: both;
	display: flex;
	justify-content: center;
	align-items: center;
	padding-top: 1.2vw;
}
.sanyoBanner__licensee h3 {
	border-right: 1px solid #fff;
	float: left;
	font-weight: bold;
	padding-right: 1.6vw;
    font-size: 1.4vw;
}
.sanyoBanner__licensee .licensee__txt {
	float: left;
	font-size: 1vw;
	padding: 0 2%;
	line-height: 1.4;
	transform: scale(0.9);
}
.sanyoBanner__licensee .btn {
	float: left;
	color: #fff;
	font-size: 1vw;
	border: 1px solid #fff;
	padding: 0.5vw 1vw;
	transform: scale(0.9);
}
.sanyoBanner__licensee .btn .arrow {
	padding-right: .5vw;
}
*/

/*----- /store_licensee -----*/
/*----- licenseeのみ -----*/
.sanyoBanner__charactor {
	text-align: center;
	width: 100%;
	position: absolute;
	top: 50%;
	margin-top: -3vw;
	left: 50%;
	margin-left: -19vw;
}
.sanyoBanner__charactor h3 {
	color: #fff;
	font-size: 25px;
	font-weight: 500;
	padding: 0 0 2%;
}
.sanyoBanner__charactor .charactor__txt {
	color: #fff;
	padding: 0 0 1%;
	font-size: 12px;
}
.sanyoBanner__charactor .btn {
	color: #fff;
	font-size: 13px;
	border: 1px solid #fff;
	padding: 8px 17px 8px 17px;
}

/*----- /licenseeのみ -----*/
.br1100 {
	display: none;
}

.sanyoBanner:hover img {
	opacity: 0.7;
	transition: all 0.5s cubic-bezier(0.07, 0.58, 0.56, 0.96);
}
.sanyoBanner:hover img {
	opacity: 1;
}


/* ------------------------------------------------------------------------
	 banner
------------------------------------------------------------------------ */

.bannerArea .inner {
	margin: 0 auto;
}
.bannerArea img {
	width: 100%;
}
.bannerSP {
	display: none;
}
.bannerArea .banner {
	width: 100%;
}
.bannerArea .banner .banner__list {
	padding: 4.68% 0 0;
	/*overflow: hidden;*/
	width: 94%;
	margin: 0 auto;
	max-width: 990px;
}
.bannerArea .banner .banner__list > div {
	margin-left: 1.64%;/*バナー8個*/
	/*margin-left: 3.78%;*//*バナー7個*/
	float: left;

	/*バナー5個*/
	/*width: calc(93.36% / 5);*/
	/*バナー6個*/
	/*width: calc(91.36% / 6);*/
	/*バナー7個*/
	width: calc(88.36% / 8);
}

.bannerArea .banner .banner__list > div:first-child {
	margin-left: 0;
}
.bannerArea .txt {
	width: 100%;
	padding: 30px 0;
	border-top: 1px solid #e5e5e5;
	border-bottom: 1px solid #e5e5e5;
	margin: 3.68% 0 10px;
}
.bannerArea .txt p {
	width: calc(94% + 0px);
	max-width: 990px;
	text-align: center;
	padding: 1.6em 0;
	color: #7bb2de;
	margin: 0 auto;
	font-size: 13px;
	border: 1px solid #7bb2de;
	background-color: #fff;
}
.bannerArea .pageTop {
	width: 94%;
	max-width: 990px;
	margin: 20px auto;
}
.bannerBox {
	overflow: hidden;
	border-top: 1px solid #e5e5e5;
}

.scrollCover {
	position: absolute;
	top: 80px;
	width: 100%;
	z-index: 10;
	display: none;
}
.covering .scrollCover {
	display: block;
}

@media only screen and (max-width: 750px) {
	.topbg {
		width: 100%;
		padding: 0;
		background-color: #f0f0f0;
	}
	#top #footer {
		width: 100%;
	}
	#mainVisual_pc .slick-prev, #mainVisual_pc .slick-next {
		display: none;
	}

	.mainArea {
		padding: 0;
        margin: 0;
        max-width: 100%;
		position: inherit;
	}
	.mainArea__mainclm__top {
		padding: 0;
		height: auto;
		position: inherit;
		float: none;
	}

	.inform li {
		border-bottom: 1px dotted #dcdcdc;
	}
	.inform li a > div {
		border: none;
	}
	.inform .inform__text {
		/*font-size: 1vw;*/
		font-size: 3vw;
	}
	.inform .inform__data {
		font-size: 3vw;
	}
	.mainArea__mainclm {
		width: 100%;
	}
	.mainArea__mainclm .inform__btn {
		background-color: #fff;
		margin: 0 auto 6vw auto;
		float: none;
	}

	.mainArea__mainclm__middle {
	}
	.pickup {
		float: none;
		/*max-width: 100%;*/
        width: 100%;
	}
	.pickup ul {
		padding: 0 2%;
		overflow: hidden;
	}
	.pickup li{ padding-top: 4vw; }

	.pickup li:nth-child(2), .pickup li:nth-child(3), .pickup li:nth-child(4), .pickup li:nth-child(5) {
		width: 50%;
		float: left;
	}
	.pickup li:nth-child(2), .pickup li:nth-child(4) {
		padding: 4% 2% 0 0;
	}
	.pickup li:nth-child(3), .pickup li:nth-child(5) {
		padding: 4% 0 0 2%;
	}

	.sanyoBanner {
		padding: 2%;
		/*max-width: 100%;*/
        width: 100%;
		margin-top: 2%;
		position: relative;
	}
	.sanyoBanner__bottom {
		margin-top: -.2vw;
	}
	.sanyoBanner__top a:hover::after, .sanyoBanner__bottom a:hover::after {
		opacity: 0;
	}
	/*.sanyoBanner .inner {width: 96%;}
    .sanyoBanner .bg {max-width: 100%;}
	.sanyoBanner .sanyoBanner__store h3 {
		width: 65vw;
		margin: 0 auto;
	}*/
	.sanyoBanner img {width: 100%;}

	/*----- store_licensee -----*/
	/*
	.sanyoBanner__store {
		width: 100%;
		padding-top: 4vw;
	}
	.sanyoBanner__store__btnArea {
		padding-top: 1vw;
	}
	.sanyoBanner__store__btnArea .btn {
		width: 42vw;
		padding: 1.4vw 3vw 1.4vw 0;
		font-size: 3.5vw;
	}
	.sanyoBanner__store__btnArea .btn::after {
		content: "";
		width: 1.8vw;
		height: 1.8vw;
		right: 4vw;
		margin-top: -.9vw;
	}
	.sanyoBanner__licensee {
		overflow: hidden;
		display: block;
		padding-top: 3vw;
	}
	.sanyoBanner__licensee h3 {
		font-size: 3.5vw;
		float: none;
		border: 0;
		line-height: .5;
		padding-top: 0.8vw;
	}
	.sanyoBanner__licensee .licensee__txt {
		font-size: calc((30% + 0.3vw) *1.67);
		padding: 0 0.5vw;
		float: none;
		letter-spacing: -1px;
		text-align: center;
		display: inline-block;
		transform: scale(0.9);
		width: 119%;
		margin-left: -5vw;
	}
	.sanyoBanner__licensee__left {
		float: left;
		width: 73%;
	}
	.licensee__btnArea {
		float: right;
		padding-top: .5vw;
		width: 27%;
	}
	.sanyoBanner__licensee .btn {
		font-size: 3vw;
		padding: 1vw;
		width: 100%;
		text-align: center;
	}
	*/
	/*----- /store_licensee -----*/
	/*----- licenseeのみ -----*/
	.sanyoBanner__charactor {
		margin-top: -10vw;
		margin-left: -53vw;
		width: 100%;
	}
	.sanyoBanner__charactor h3 {
		font-size: 4vw;
		padding: 0 0 1vw;
	}
	.sanyoBanner__charactor .charactor__txt {
		font-size: 3vw;
		line-height: 1.3;
	}
	.sanyoBanner__charactor .btn {
		font-size: 2vw;
		padding: 1vw;
	}
	/*----- /licenseeのみ -----*/


	.mainArea h2 {
		text-align: center;
	}

	.mainArea__subclm {
		clear: both;
		width: 100%;
		padding-top: 8vw;
	}
	.introduction {
		float: none;
		/*max-width: 100%;*/
        width: 100%;
	}
	.introduction ul {
		overflow: hidden;
		padding: 4vw 2vw;
	}
	.introduction__Box {
		width: 50%;
		float: left;
		padding: 0;
	}
	.introduction__Box > a > dl {
		width: 100%;
		height: 48vw;
		padding: 0;
		position: relative;
	}
	.introduction__Box__text {
		color: #fff;
		position: absolute;
		bottom: 0;
		padding: 5px 1vw 5px 1vw;
		font-size: calc((30% + 0.6vw) *1.67);
	}
	.introduction_01 {
		background: url(../../../img/intro_bnr_01_sp.jpg) no-repeat top center;
		background-size: cover;
	}
	.introduction_02 {
		background: url(../../../img/intro_bnr_02_sp.jpg) no-repeat top center;
		background-size: cover;
	}
	.introduction_03 {
		background: url(../../../img/intro_bnr_03_sp.jpg) no-repeat top center;
		background-size: cover;
	}
	.introduction_04 {
		background: url(../../../img/intro_bnr_04_sp.jpg) no-repeat top center;
		background-size: cover;
	}
	.introduction_05 {
		background: url(../../../img/intro_bnr_05_sp.jpg) no-repeat top center;
		background-size: cover;
	}
	.introduction_06 {
		background: url(../../../img/intro_bnr_06_sp.jpg) no-repeat top center;
		background-size: cover;
	}


	/* 180613 */
	.presentCampaign {
		width: 100%;
		margin: 30px 0;
	}
	.presentCampaign + .fan {
		margin-top: 30px;
	}

	/* /171120 */
	#wrap {
		min-width: 100%;
	}
	h1{
		width: 45%;
	}
	h1 img {
		width: 100%;
	}

	.bannerArea .bannerSP {
		display: block;
		max-width: 670px;
		overflow: hidden;
		margin: 0 auto;
		padding: 8% 5%;
		border-top: 1px solid #e5e5e5;
	}
	.bannerArea .bannerSP li {
		width: 48.95%;
		float: left;
	}
	.bannerArea .bannerSP li:first-child {
		margin-right: 2.1%;
	}
	.bannerArea .banner {
		width: 86%;
		padding: 5vw 0 0;
		margin: 0 auto;
	}
	.bannerArea .txt {
		padding: 8% 5%;
		margin: 8% 0 0;
		/*border-top: 2px solid #f1f1f1;
		border-bottom: 2px solid #f1f1f1;*/
	}
	.bannerArea .txt p {
		width: auto;
		padding: 10px 0;
		line-height: 1.8;
		font-size: 10px;
		letter-spacing: -1px;
	}
	.bannerArea .txt p .autoBr{
		display: inline-block;
		transform: scale(0.8);
		width: 110%;
		left: 50%;
		margin-left: -4vw;
	}
	.bannerArea .pageTop {
		margin: 20px 5%;
		width: auto;
	}


	.bannerArea .banner .banner__list {
		padding: 0;
		max-width: 100%;
		width: 100%;
		/*overflow: hidden;*/
	}
	.bannerArea .banner .banner__list > div {
		/*width: 31.64%;
		margin-left: 2.5%;
		margin-bottom: 2.5%;*/
		margin: 0;
		width: 100%;
	}
	.bannerArea .banner .banner__list .slick-slide {
	}
	.bannerArea .banner .slick-slide {
		margin: 0 1vw;
	}
	.bannerArea .banner .slick-list {
	}

	.bannerArea .slick-arrow {
		display: block;
		position: absolute;
		background: rgba(255,255,255,0.85);
		z-index: 2;
		width: 20px;
		height: 20px;
		cursor: pointer;
		top: calc(50% - -6vw);
		border: 1px solid #006ebc;
	}
	.bannerArea .slick-arrow.slick-disabled {
		opacity: 0.6;
		cursor: default;
	}
	.bannerArea .slick-arrow:before {
		width: 0;
		height: 0;
		-webkit-transform: none;
		-moz-transform: none;
		-ms-transform: none;
		-o-transform: none;
		transform: none;
		top: 0;
		opacity: 1 !important;
	}
	.bannerArea .slick-prev { left: -6vw; }
	.bannerArea .slick-next { right: -6vw; }
	.bannerArea .slick-prev:before {
		border: 5px dashed rgba(238, 238, 238, 0);
		border-right: 7px solid #006ebc;
		border-right-style: solid;
		margin: 4px 0 0 -3px;
		left: 0.8vw;
	}
	.bannerArea .slick-next:before {
		border: 5px dashed rgba(238, 238, 238, 0);
		border-left: 7px solid #006ebc;
		border-left-style: solid;
		margin: 4px 0 0 6px;
	}

	/*.bannerArea .banner .banner__list div:first-child,
    .bannerArea .banner .banner__list div:nth-child(4),
    .bannerArea .banner .banner__list div:nth-child(7) {
        margin-left: 0;
    }*/

	/* バナー5個 6個 */
	/*.bannerArea .banner ul li:nth-child(4),
	.bannerArea .banner ul li:nth-child(5) {
		margin-bottom: 0;
	}*/
	/* /バナー5個 6個 */

	/* バナー7個 8個 */
	/*.bannerArea .banner ul li:nth-child(5) {
		margin-left: 2.5%;
	}
	.bannerArea .banner ul li:nth-child(7),
	.bannerArea .banner ul li:nth-child(8) {
		margin-bottom: 0;
	}
	.bannerArea .banner ul li:nth-child(5),
	.bannerArea .banner ul li:nth-child(6),
	.bannerArea .banner ul li:nth-child(7),
	.bannerArea .banner ul li:nth-child(8) {
		margin-top: 0;
	}*/

	/* /バナー7個 8個 */

	.hallLink {
		display: none;
	}

}

@media only screen and (min-width: 801px) and (max-width: 1000px) {
	.mainArea__mainclm {width: 74.5%;}
	.mainArea__subclm {width: 25.5%;}
}

@media only screen and (min-width: 751px) and  (max-width: 800px) {
	.mainArea__mainclm {width: 74.4%;}
	.mainArea__subclm {width: 25.6%;}
}
@media only screen and (min-width: 751px) and (max-width: 1200px) {
	.br1200 {
		display: none;
	}
}

@media only screen and (min-width: 951px) and (max-width: 1000px) {
	.mainArea__mainclm__top .inform .inform__data {
		width: 100%;
		/*font-size: 0.6vw;*/
		font-size: max(10px, 0.6vw);
	}
}
@media only screen and (min-width: 751px) and (max-width: 930px) {
	.inform .inform__text {
		font-size: calc(10px + ((1vw - 8px) * 1));
		/*font-size: 10px;
		transform: scale(0.8);
		margin-left: -4vw;
		width: 130%;*/
	}

	.mainArea__mainclm__top .inform .inform__data {
		/*font-size: calc(10px + ((1vw - 8px) * 1));*/
		font-size: 10px;
		transform: scale(0.8);
	}

	.bannerArea .txt p {
		font-size: 66%;
	}
	.bannerArea .txt p .footerTxtBox {
		transform: scale(0.9);
		display: inline-block;
	}
}

@media only screen and (min-width: 751px) and (max-width: 1000px) {
	.mainArea {
		padding: 0;
		/*margin: 2vw 5vw 2vw;*/
		max-width: 100%;
	}
	.mainArea h2 { font-size: 2vw; }
	.mainArea h2 span {
		height: 2vw;
		margin: 0.5vw 10px 0 0;
	}

	.mainArea__mainclm__top {
		width: 67.6%;
	}

	.mainArea {
		padding: 0;
	}
	.mainArea__mainclm {
	}
	.mainArea__mainclm__top .inform {
		width: 55vw;
	}
    .mainArea__mainclm__top .inform li {
        clear: both;
        height: 4.3vw;
    }
	.mainArea__mainclm__top .inform .inform__tag {
        float: none;
        width: 100%;
	}
    .mainArea__mainclm .inform__btn {
		margin: 0 auto;
		float: right;
		background-color: #fff;
		margin-top: -33px;
		width: 15vw;
	}
	.mainArea__mainclm .inform__btn a {
		transform: scale(0.8);
	}

	.inform {
	}
	.inform ul { padding: 1vw 0 0 0; }
	.inform .inform__dataBox { width: 15%; }
	.introduction__Box {
		/*padding-top: 1vw;*/
	}
    
    .mainArea__mainclm__middle {
        width: 32.4%;
    }

	.mainArea__mainclm__middle .pickup {
		width: auto;
		max-width: 74%;
	}

	.mainArea__mainclm {
	}
	.mainArea__mainclm__top {
		/* padding: 0 2vw;
        height: 67.1vw;
		height: auto;
        position: relative; */
	}
	.mainArea__mainclm__top .inform {
		max-width: 48vw;
		width: 100%;
	}

	.mainArea__mainclm__middle .pickup {
		max-width: 24vw;
	}

	.mainArea__mainclm__top .sanyoBanner {
		max-width: 44.2vw;
		/*width: 100%;
		position: relative;
		max-width: 60vw;
        width: 48vw;*/
        position: absolute;
        bottom: 0;
	}

	/*----- store_licensee -----*/
	/*.mainArea__mainclm__top .sanyoBanner__store { padding-top: 1.5vw; }*/
	/*.mainArea__mainclm__top .sanyoBanner__store h3 {
		width: 37vw;
		margin: 0 auto;
	}
	.mainArea__mainclm__top .sanyoBanner__store h3 img { width: 100%; }
	.mainArea__mainclm__top .sanyoBanner__store__btnArea { padding-top: 1vw; }
	.mainArea__mainclm__top .sanyoBanner__licensee { padding-top: 2vw; }*/
	/*----- /store_licensee -----*/

	/*.introduction {
		 max-width: 22vw;
	}*/

	.introduction__Box > a > dl {
		/*max-width: 22vw;
		padding: 1vw 0.5vw 0.5vw 8vw;
		height: 8.3vw;*/
		font-size: 1vw;
        height: 9vw;
        padding: 1vw 0.5vw 0 9vw;
	}
	.introduction__Box .introduction__Box__ttl {
		/*font-size: 78%;*/
		letter-spacing: -1px;
	}
	.introduction__Box .introduction__Box__text {
		/* font-size: 70%; */
		font-size: 1vw;
		padding-top: 0.5vw;
		letter-spacing: -0.1px;
		/*line-height: 1;*/
	}

	/*----- store_licensee -----*/
	.mainArea__mainclm__top .sanyoBanner__store h3 {
		width: 37vw;
		margin: 0 auto;
	}
	/*.mainArea__mainclm__top .sanyoBanner__store h3 img {
		width: 100%;
	}
	.mainArea__mainclm__top .sanyoBanner__store {	padding-top: 1.5vw;	}*/
	.mainArea__mainclm__top .sanyoBanner__store__btnArea {padding-top: 0.5vw;}
	.mainArea__mainclm__top .sanyoBanner__licensee {
		padding-top: 0.2vw;
		transform: scale(0.9);
		width: 110%;
		margin-left: -2vw;
	}
	.sanyoBanner .licensee__txt {
		font-size: 68%;
		padding: 0 0.2vw;
	}
	/*.sanyoBanner__store__btnArea .btn {padding: 0.7vw 2.2vw;}*/
	/*----- /store_licensee -----*/

	.mainArea__subclm {
	}
	.mainArea__subclm .introduction {
        max-width: 24vw;
        width: 100%;
	}
	.mainArea__subclm .introduction .introduction__Box {padding-top: 0.6vw;}
	.mainArea__subclm .introduction .introduction__Box:nth-child(3), .mainArea__subclm .introduction .introduction__Box:nth-child(6) {
	}
	.introduction__Box > a > dl {
	}

	/*----- charactor -----*/
	.sanyoBanner__charactor .charactor__txt {
		padding: 0 0 0.5vw;
		font-size: 1vw;
	}
	.sanyoBanner__charactor .btn {
		color: #fff;
		font-size: 1vw;
		border: 1px solid #fff;
		padding: 0.5vw 2vw;
	}
	.br1100 {
		display: block;
	}
	.sanyoBanner__charactor {
		width: 35vw;
		margin-left: -17vw;
		margin-top: -5vw;
	}
	.sanyoBanner__charactor h3 {
		/*font-size: 21px;*/
		font-size: 1.5vw;
		padding: 0 0 0.5vw;
	}
	/*----- charactor -----*/

}

@media only screen and (min-width: 1280px) {
	.bannerArea .banner .banner__list {padding: 60px 0 0;}
	.bannerArea .hallLink {padding: 30px 0;}
}

/*バナー4つ*/
/*#header #menuArea .ap_menuLint ul li:nth-child(4) {
	margin-right: 0px;
	margin-left: 20px;
}
#header #menuArea .ap_menuLint ul li:first-child, #header #menuArea .ap_menuLint ul li {
	margin-right: 43px;
}
#header #menuArea .ap_menuLint ul li img {
	width: 200px;
	height: 70px;
}
#header #menuArea .ap_menuLint ul li .menuLink {
	width: 200px;
}*/
/*4つここまで*/

/*バナー5つ*/
#header #menuArea .ap_menuLint ul li:nth-child(5) {
	margin-right: 0;
}
#header #menuArea .ap_menuLint ul li:nth-child(4) {
	margin-left: 10px;
}
#header #menuArea .ap_menuLint ul li:first-child, #header #menuArea .ap_menuLint ul li {
	margin-left: 10px;
	margin-right: 0;
}
#header #menuArea .ap_menuLint ul li img {
	width: 185px;
	height: auto;
}
#header #menuArea .ap_menuLint ul li .menuLink {
	width: 185px;
}
/*5つここまで*/


/* 200331 umibiyori上のnotice */
.fan .fannotice {
	border:3px solid #999;
	width:90%;
	padding:3%;
	color:#AAA;
	line-height:2.7rem;
	font-size:21px;
	position:absolute;
	background:#FFF;
	display:block;
	text-align:center;
	z-index:5;
	margin:15% 5%;
}
@media only screen and (max-width: 750px) {
	.fan .fannotice {
		border: 3px solid #999;
		width: 80%;
		color: #AAA;
		line-height: 1.7rem;
		font-size: 13px;
		position: absolute;
		background: #FFF;
		display: block;
		text-align: center;
		z-index: 5;
		margin: 25% 5%;
	}
	.fan .fannotice p{
		padding: 10% 0;
	}
}
/* /200331 */



@media screen and (min-width:1001px) {
	.disp-pc {
		display: none !important;
	}
	.inform li a > div {
		border-bottom: 1px dotted #dcdcdc;
	}
	.inform .inform__text {
		padding: 0.5vw 0;
	}
}
@media only screen and (min-width: 751px) and (max-width: 1000px) {
	.disp-ipad {
		display: none !important;
	}
	.inform li a > div {
		height: 4.7vw;
		/*border-bottom: 1px dotted #dcdcdc;*/
	}
	.inform li dl {
		padding: 0.3vw 0;
		border-bottom: 1px dotted #dcdcdc;
		height: 4.6vw;
	}

	.inform .inform__text {
		padding: 0;
	}
}
@media screen and (max-width:750px) {
	.inform .inform__text {
		padding: 0.5vw 0;
	}
}
